<?xml version="1.0" encoding="utf-8"?>
<Lang>
	<lang_name>English</lang_name>
	<version>0.93</version>
	<author>Hekasoft</author>
	<author_website>https://www.hekasoft.com</author_website>
	<text_1>Select the Software</text_1>
	<text_2>Choose if do a backup or a restore</text_2>
	<backup>Backup</backup>
	<restore>Restore</restore>
	<start>Start</start>
	<progress_wait>Wait...</progress_wait>
	<progress_complete>Complete</progress_complete>
	<language>Language:</language>
	<set>Set</set>
	<choose_language>Select Your Language:</choose_language>
	<menu_options>Options</menu_options>
	<menu_website>Web Site</menu_website>
	<menu_language>Language</menu_language>
  <menu_exit>Exit</menu_exit>
  <menu_info>Info</menu_info>
	<translated>Translated by:</translated>
	<t_version>Translation version:</t_version>
	<t_website>Translator Website:</t_website>
	<attention>Attention</attention>
	<save>Save file</save>
	<restore>Restore file</restore>
	<error>Error</error>
	<error_001>The loaded language file is not valid. Choose another language. If problem persist or is not possible to load another language, re-install the software.</error_001>
	<error_002>You must choose between Backup and Restore before start.</error_002>
	<error_003>Impossible backup the profile, close </error_003>
	<error_004> and try again.</error_004>
	<error_005>Folder not found.</error_005>
	<error_006>Impossible restore the profile, close </error_006>
	<update>Update</update>
	<download>Download</download>
	<searching>Searching...</searching>
	<installed_version>The installed version is:</installed_version> <!--REMOVED-->
	<last_version>Last available version is:</last_version> <!--REMOVED-->
	<notice>Notice</notice>
	<notice_001>It's not possible connect to Hekasoft. Check your connection and if your firewall is  not blocking the software.</notice_001>
  <add_software>Add Software</add_software>
  <add_info>Add Informations</add_info>
  <software_name>Software Name:</software_name>
  <file_name>Filename:</file_name>
  <software_folder>Folder:</software_folder>
  <author_info>Author's Informations</author_info>
  <author_name>Author:</author_name>
  <module_version>Version:</module_version>
  <search_folder>Browse...</search_folder>
  <create_module>Create Module</create_module>
  <notice_002>The software name cannot be less than 3 characters</notice_002>
  <notice_003>The folder path cannot be less than 3 characters</notice_003>
  <help>Help</help>
  <module_created>The module has been successfully created, restart {0} to activate it</module_created>
  <settings>Settings</settings>
  <modules>Modules</modules>
  <personal_modules>Personal modules</personal_modules>
  <select_all>Select all</select_all>
  <deselect_all>Deselect all</deselect_all>
  <select_installed>Select installed softwares</select_installed>
  <save>Save</save>
  <cancel>Cancel</cancel>
  <download_complete>Download complete</download_complete>
  <installation_message>The update was successfully downloaded. {0} Do you wish close {1} and run the installation? </installation_message>
  <check>Check</check>
  <!-- UPDATES VERSION 0.50-->
  <tools>Tools</tools>
  <migration>Migration</migration>
  <scan>Scan</scan>
  <optimize>Optimize</optimize>
  <software_info>Software Info</software_info>
  <optimizations>Optimizations</optimizations>
  <software_version>Version</software_version>
  <default_profile_folder>Default profile folder</default_profile_folder>
  <profile_folder>Profile folder</profile_folder>
  <profile_folder_size>Profile folder size</profile_folder_size>
  <local_profile_folder>Local profile folder</local_profile_folder>
  <local_profile_folder_size>Local profile folder size</local_profile_folder_size>
  <source_software>Source software</source_software>
  <destination_software>Destination software</destination_software>
  <file>File</file>
  <error_007>Source file not found.</error_007>
  <error_008>Destination file not found, please restart the migration</error_008>
  <error_009>File conversion is not possible, check that you have admin rights and try again.</error_009>
  <error_010>Cannot delete the temporary folder.</error_010>
  <error_011>Cannot read the source file, check that it is not in use or that you have administration rights.</error_011>
  <error_012>The backup file seems to be broken or an old version of {0}, create a new backup to migrate</error_012>
  <error_013>The backup file is associated with a software different from the one selected.</error_013>
  <error_014>Cannot perform operation, run {0} with administration rights.</error_014>
  <notice_004>Migration completed successfully</notice_004>
  <selected_software>Selected software: {0}</selected_software>
  <selected_backup>File backup: {1}</selected_backup>
  <continue>Continue</continue>
  <notice_005>The software will be automatically closed.</notice_005>
  <follow_us>Follow us</follow_us>
  <!-- 0.52 UPDATES -->
  <donate>Donate</donate>
  <general>General</general>
  <launchatstart>Launch at Windows startup</launchatstart>
  <rememberlastsoftware>Remember last backed-up software</rememberlastsoftware>
  <appenddate>Append date to filename</appenddate>
  <dateformat>Date format</dateformat>
  <wrongsoftware>You have selected {0}, but the backup file is associated to {1}</wrongsoftware>
  <!-- 0.61 UPDATES -->
  <passwordprotected>Password Protected</passwordprotected>
  <passwordlength>Please insert an almost 3 characters length password</passwordlength>
  <check_all_links>Check All Links</check_all_links>
  <open_default_browser>Open in default browser</open_default_browser>
  <remove_checked>Remove Checked</remove_checked>
  <unchecked>unchecked</unchecked>
  <removing_plugins>You will remove permanently all selected plugin(s), do you wish to continue?</removing_plugins>
  <plugin_removed>Plugin successfully removed.</plugin_removed>
  <plugin_exporting>You are going to export {0} plugins from {1} to:</plugin_exporting>
  <something_wrong>Oops! Something went wrong, try again</something_wrong>
  <export_completed>Export completed successfully!</export_completed>
  <export_to_all>Export to all profiles</export_to_all>
  <export_to_selected>Export to selected profiles</export_to_selected>
  <safe>Safe</safe>
  <unsafe>Unsafe</unsafe>
  <choose_browser>Choose your browser:</choose_browser>
  <export>Export...</export>
  <delete>Delete</delete>
  <start_scan>Scan</start_scan>
<!-- 0.65 UPDATES -->
  <check_online>Check Online</check_online>
  <version_text>Version</version_text>
  <language_download_completed>Language Downloaded Correctly</language_download_completed>
  <translator>Translator</translator>
  <softwares_folder>Software Folder</softwares_folder>
  <software_path>Software Path</software_path>
  <software_name>Software Name</software_name>
  <scan_default_executable_path>Scan Default Executable Path</scan_default_executable_path>
  <set_path>Set Path</set_path>
  <update_found>New version available</update_found>
  <download_update>Do you wish to download and install it now?</download_update>
  <rate_good>Good</rate_good><!--REMOVED-->
  <rate_bad>Bad</rate_bad> <!--REMOVED-->
  <language_rating>You rated the translation as {0}, Do you wish to submit us your rating?</language_rating> <!--REMOVED-->
  <rating_submitted>Rating sent successfully, thank you!</rating_submitted> <!--REMOVED-->
  <check_for_updates>Check for Software updates</check_for_updates>
  <check_updates_on_launch>Check for updates on launch</check_updates_on_launch>
  <rate_translation>Rate the translation:</rate_translation> <!--REMOVED-->
  <!-- 0.70 UPDATES -->
  <compression_level>Compression Level</compression_level>
  <no_compression>No Compression (Fast)</no_compression>
  <standard_compression>Standard Compression</standard_compression>
  <best_compression>Best Compression (Slow)</best_compression>
  <!-- 0.85 UPDATES -->
  <hide_password>Hide the password</hide_password>
  <dead_link_checker_title>Dead Link Checker</dead_link_checker_title>
  <plugin_scanner_title>Plugin Scanner</plugin_scanner_title>
  <plugin_scanner_name>Name</plugin_scanner_name>
  <plugin_scanner_id>ID</plugin_scanner_id>
  <plugin_scanner_description>Description</plugin_scanner_description>
  <plugin_scanner_safe>Safe</plugin_scanner_safe>
  <plugin_scanner_profile>Profile</plugin_scanner_profile>
  <plugin_scanner_unsafe>Not Safe</plugin_scanner_unsafe>
  <plugin_scanner_unknown>Unknown</plugin_scanner_unknown>
  <!-- 0.90 UPDATES -->
  <log_title>Log</log_title>
  <option_log_screen>Show log screen</option_log_screen>
  <copy_all_to_clipboard>Copy all to clipboard</copy_all_to_clipboard>
  <export_to_txt>Export to TXT</export_to_txt>
  <visit_software_website>Visit {0} website</visit_software_website>
  <abandoned_software>{0} is abandoned</abandoned_software>
  <no_website>No Website for {0}</no_website>
  <profile_switcher>Profile Switcher</profile_switcher>
  <set_as_default>Set as Default</set_as_default>
  <create_new>Create new</create_new>
  <clone>Clone</clone>
  <delete>Delete</delete>
  <yes>Yes</yes>
  <no>No</no>
  <profile>Profile</profile>
  <size>Size</size>
  <default>Default</default>
  <new_profile_name>Insert a name for the new profile folder (only letters and numbers)</new_profile_name>
  <profile_delete_confirm>Are you sure you want to delete your profile {0}? For safety it will be moved to the trash, if you think about it you can restore it.</profile_delete_confirm>
  <default_profile_changed>Default profile changed! Restart {0} to use the new profile.</default_profile_changed>
  <already_default>The selected profile is already the default profile.</already_default>
  <!-- 0.93 UPDATES -->
  <lang_newversion_title>Translation update</lang_newversion_title>
  <lang_newversion_message>Online there is an updated version of the language in use. Do you want to download the new version?</lang_newversion_message>
  <part2_selected>This is the part 2 of the backup, please load the part 1</part2_selected>
  <part2_missing>You are trying to load a 2 files backup, but part 2 is missing.</part2_missing>
</Lang>